mia-2dmyoseries-compdice(1)

NAME
mia-2dmyoseries-compdice - Evaluate the dice index between segmentations.

SYNOPSIS
mia-2dmyoseries-compdice -1 <first> -2 <second> [options]

DESCRIPTION
mia-2dmyoseries-compdice This program is used to evaluate the per-frame dice index of segmented regions of two image series

OPTIONS

    -1 --first=(input, required); string
        first segmentation set

    -2 --second=(input, required); string
        second segmentation set

    -k --skip=2
        images to skip atthe begin of the series

  Help & Info

    -V --verbose=warning
        verbosity of output, print messages of given level and higher priorities. Supported priorities starting at lowest level are:

        trace - Function call trace
        debug - Debug output
        info - Low level messages
        message - Normal messages
        warning - Warnings
        fail - Report test failures
        error - Report errors
        fatal - Report only fatal errors

    --copyright
        print copyright information

    -h --help
        print this help

    -? --usage
        print a short help

    --version
        print the version number and exit

  Processing

    --threads=-1
        Maxiumum number of threads to use for processing,This number should be lower or equal to the number of logical processor cores in the machine. (-1: automatic estimation).

EXAMPLE
Evaluate the per-frame dice index of the segmentations of set segment.set with respect to the segmentation set reference.set skipping two images at the beginning.

mia-2dmyoseries-compdice -i segment.set -r reference.set -k 2

AUTHOR(s)
Gert Wollny

COPYRIGHT
This software is Copyright (c) 1999-2015 Leipzig, Germany and Madrid, Spain. It comes with ABSOLUTELY NO WARRANTY and you may redistribute it under the terms of the GNU GENERAL PUBLIC LICENSE Version 3 (or later). For more information run the program with the option '--copyright'.